p {
    color: inherit !important;
    font-family: inherit;
}

.alert p{
    font-size: 1.5rem;
    line-height: 2.3rem;
}


.filter__more {
    display: none;
}

.page-content p{
    margin-bottom: 1.2rem;
}

.review .review-date {
    white-space: nowrap;
}

button.disabled,button.disabled:hover{
    color: #a09f9f !important;
    border-color: #a09f9f;
}



.alert-success {
    color: #212529;
    background-color: #70f186;
}
.notification {
    position: relative;
    display: flex;
    justify-content: center;
    padding: 1.3rem 0;
}
.notification .notify-content .h3 {
    font-size: 1.3rem;
    font-weight: 400;
    letter-spacing: .05em;
    color: #fff !important;
    margin-bottom: 0;
    text-align: center;
}
.notification .notify-action {
    position: absolute;
    right: 9%;
    top: 17%;
}
.notification .notify-action a {
    font-size: 1.6rem;
    letter-spacing: -.01em;
    color: #fff;
    line-height: 0;
}
.google-map {
    height: 800px;
}

.form-login-validation img{
    margin-left: auto;
    margin-right: auto;
}

.portfolio-overlay .portfolio-tags a {
    color: #fdfdfd;
}
.portfolio-media > a:after {
    background-color: #2d2c2c;
}

.footer-bottom .social-icon {
    font-size: 2.7rem;
}

.product-media {
    background: none;
    min-height: 240px;
    max-height: 240px;
    vertical-align: middle;
    display: flex;
    align-items: center;
}

.owl-carousel .product-media{
    min-height: 280px;
    max-height: 280px;
}


.products .product figure.product-media {
    min-height: 210px;
    max-height: 210px;
    display: flex;
    flex-direction: column;
    justify-content: center; /* Центрирование по вертикали */
    align-items: center;     /* Центрирование по горизонтали */
}

.table-cart .product-media,
.table-wishlist .product-media
{
    min-height: auto;
}

.products .product .product-media img{
    max-width: 100%;
    height: auto;
}

.page-link2.page-link-prev2 a, .page-link2.page-link-next2 a {
    padding-left: 1rem;
    padding-right: 1rem;
    min-width: 70px;
}

.page-link2 {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 3rem;
    height: 4rem;
    font-weight: 400;
    font-size: 1.4rem;
    padding: 0 .3rem;
    line-height: 1;
    color: #706f6c;
    border-radius: .3rem;
    background-color: transparent;
    border: .1rem solid transparent;
}

.page-link2.page-link-next2 a, .page-link2.page-link-prev2 a {
    margin-left: 1.8rem;
}

.pagination {
    text-align: center;
}

.table-attributes td:first-of-type {
    width: 43%;
}
.table-attributes td{
    padding-top: 1.3rem;
    padding-bottom: 1.3rem;
}

.table-attributes tr:last-child td{
    border: none;
}

.table td, .table th{
    padding: 10px;
}

.about-img-front {
    border: 1rem solid #f9f9f9;
}

.product-details-tab .nav.nav-pills .nav-link {
    text-transform: inherit;
}
.details-filter-row label {
    width: 100px;
}

.btn-wishlist{
    font-size: 1.6rem;
}

.banner-title{
    color: #fff;
}

.banner-poster .banner-link:not(:hover):not(:focus) {
    background-color: #9c00ac; !important;
}

.product-details .btn-product {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.8rem;
    line-height: 1;
    transition: all .35s ease;
    padding-top: 1.9rem;
    padding-bottom: 1.9rem;
    flex-grow: 1;
    flex-basis: 0;
    border: none;
}

.banner-subtitle {
    color: #ecd124;
}

.intro-section .banner img{
    min-height: auto !important;
}

/*.header-10 .header-bottom,*/
/*.header-10 .category-dropdown .dropdown-toggle,*/
.header-10 .header-bottom,
.bg-primary {
    background-color: #222 !important;
}

.product-details .btn-cart {
    padding: 1rem 1.5rem;
    max-width: 198px;
}

.product-details .btn-product:hover,
.product-details .btn-product:focus {
    background: none;
    color: #9c00ac;
}
.product-details .btn-product:hover span,
.product-details .btn-product:focus span {
    color: #db20ef;
    box-shadow: none;
    text-decoration: underline;
}

.header-10 .menu > li:hover > a, .header-10 .menu > li.show > a, .header-10 .menu > li.active > a {
    color: #db20ef;
}

.product-details .product-details-action .btn-cart:hover,
.product-details .product-details-action .btn-cart:focus {
    color: #fff;
    border-color: #9c00ac;;
    background-color: #9c00ac;;

}

.product-label.label-out {
    color: #fff;
    background-color: #bb4e4e;
}

.product-details .product-details-action .btn-cart:hover span{
    text-decoration: none;
}

.product-details .btn-product:hover,
.product-details .btn-product:focus {
    outline: none !important;
    background: none;
}
.product-details .btn-product span {
    color: #666666;
    text-transform:none;
}

.product-gallery-item:before{
    border: none;
}
.product-gallery-item img{
    border: 1px solid #ccc;
}
a.product-gallery-item:hover img,
.product-list .product-nav-thumbs a:hover
{
    border: 1px solid #9c00ac; !important;;
}

.product-details .product-details-action .btn-cart {
    padding: 1rem 1.5rem;
    max-width: 198px;
    color: #9c00ac;;
    border: 0.1rem solid #9c00ac;;
}

.product-details .product-details-action .btn-cart span {
    font-size: 1.4rem;
    color: inherit;
    text-transform: uppercase;
    box-shadow: none;
    transition: box-shadow .35s ease, color 0s ease;
    text-decoration: none;
}

.toolbox {
    color: inherit;
    background: none;
    padding: 0;
}

.portfolio-media{
    background: none;
}
.sidebar {
    /*margin-top: 3rem !important;*/
}

.widget-categories h5 a {
    padding-right: 20px;
}

.product-list .product-nav-thumbs a.active{
    box-shadow: none;
}

.product-list .product-body button.btn-wishlist {
    border: none;
}

.widget-categories h5 a.menu-item:before {
    color: #333;
    content: none;
    display: inline-block;
    position: absolute;
    right: 1rem;
    top: 50%;
    font: normal 1rem / 1 "molla";
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transition: all 0.3s;
}

.widget-categories h5 a.menu-item{
    color: #333;
}

.mute-text{
    color: #cccccc;
}
.text-underline{
    text-decoration: underline;
}

.compare-dropdown .compare-count {
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 2rem;
    height: 2rem;
    border-radius: 50%;
    font-weight: 400;
    font-size: 1rem;
    line-height: 1;
    margin-left: .2rem;
    margin-top: .1rem;
    color: #fff;
    background-color: #9c00ac;;
}

#mini-cart-2{
    display: none;
    margin-top: 10px;
    margin-left: auto;
    align-self: stretch;
    align-items: center;
}
.fixed #mini-cart-2{
    display: flex;
}

.ms-auto{
    margin-left: auto !important;
}

.header-10 .header-bottom .main-nav {
    margin-left: 0;
}
.product.product-7 .btn-product {
    border-bottom: 1px solid;
}

#mini-cart-2 i{
    /*font-size: 3rem;*/
    color: white;
}

#mini-cart-2 .dropdown-menu{
    margin-top: 14px;
}
.table-compare td,
.table-compare th{
    padding: 5px;
}
.table-compare.table-striped > tbody > tr:nth-of-type(even) {
    background-color: #f9f9f9; /* Стандартный серый цвет Bootstrap */
}

/* Убеждаемся, что нечётные (odd) строки остаются (или становятся) белыми */
.table-compare.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #ffffff; /* Явно задаём белый цвет */
}


/* Затемняющий оверлей */
#catalog-content.loading {
    position: relative;
    pointer-events: none; /* блокируем клики */
}

#catalog-content.loading::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.7);
    backdrop-filter: blur(2px); /* легкое размытие (опционально) */
    z-index: 10;
}

/* Спиннер загрузки */
#catalog-content.loading::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 40px;
    height: 40px;
    border: 3px solid #f3f3f3;
    border-top: 3px solid #3498db;
    border-radius: 50%;
    animation: spin 1s linear infinite;
    z-index: 11;
}

.entry-cats {
    color: #77777791;
}

.single-entry p{
    font-size: 1.6rem;
}
.single-entry ul li {
    margin-bottom: 1.5rem;
}

.logo img {
    display: block;
    height: 30px;
}

.portfolio-media{
    max-width: 270px;
}

@keyframes spin {
    0% { transform: translate(-50%, -50%) rotate(0deg); }
    100% { transform: translate(-50%, -50%) rotate(360deg); }
}
@media screen and (min-width: 768px) {
    h2, .h2 {
        font-size: 3rem;
    }
    h3, .h3 {
        font-size: 2.5rem;
    }

    .logo img {
        height: 45px;
    }
    .portfolio-media{
        height: 195px;
    }
}